export type OrderStatus =
  | "商家驳回"
  | "已完成"
  | "已确认等待财务审核"
  | "提交"
  | "新建待提交数据"
  | "财务审核已通过"
  | "财务驳回"
  | ""
export interface IOrder {
  id?: number
  orderNo: OrderStatus
  orderTime?: string
  orderStatus?: string
  wangNo: string
  wechatNo?: string
  alipayNo?: string
  payAmt: number
  storeId: number
  storeName?: string
  commission?: number
  alipayName?: string
  rpName?: string
  rpWechatName?: string
  remark?: string
  phoneNumber?: string
  cardNo?: string
  flag?: number
  flagRemark?: string
  payTime?: string
  address: string
  shopId?: number
  sku?: string
}
export type IAddOrderResponse = string
export type IGetOrderUserInfoResponseData = boolean
export type IAddFlagResponse = string
export type IRemoveOrderResponse = string
export type IChangeOrderResponse = string
export type IChangeStatusResponse = string
export type ISearchType = "WANG_ID" | "WECHAT_ID" | "ALIPAY_ID" | "PHONE_NUMBER"
