import * as AxiosType from "axios"

export interface IResponseData<T> {
  timestamp: number
  message: string
  status: number
  data: T
}

export interface IPageResponseData<T> {
  total: number
  info: T[]
}

export type AxiosResponseData<T> = AxiosType.AxiosResponse<IResponseData<T>>
export const pageSize = 20
