import { IAccount } from "@/views/user/types"
import { IPageResponseData } from "@/api/types/requests"
export interface IExChangeAccountRequestsData {
  id: number
  username: string
  email: string
  relName: string
  roleId: number
}

export type IDelUserResponseData = string
export type IExChangeUserResponseData = string
export type IChangeUserStatus = string

export type IGetAllUserResponseData = IPageResponseData<IAccount>

export interface IPermission {
  permissionCode: string
  permissionName: string
}
export interface IAccountInfo {
  id: string
  info: IPermission[]
  roleName: string
}
